myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wendy Smoak" <wsm...@gmail.com>
Subject Re: JUnit 4.0
Date Fri, 21 Jul 2006 16:41:11 GMT
On 7/21/06, Matthias Wessendorf <matzew@apache.org> wrote:

> since JSAF 1.2 needs Java5 I guess it is good to integrated JUnit 4.0
> Any vetos? We already integrated Shale-test-1.0.3 for JMock based testing.

As far as I know, Maven 2 (Surefire) does not yet support JUnit 4.0,
so we would have to find another way to run the tests.

See: http://jira.codehaus.org/browse/SUREFIRE-31

-- 
Wendy

Mime
View raw message